Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1568795 (CVE-2018-6115) - CVE-2018-6115 chromium-browser: SmartScreen bypass in downloads
Summary: CVE-2018-6115 chromium-browser: SmartScreen bypass in downloads
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2018-6115
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 09:07 UTC by Adam Mariš
Modified: 2021-02-17 00:28 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 66.0.3359.117
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-19 09:26:55 UTC
Embargoed:


Attachments (Terms of Use)

Description Adam Mariš 2018-04-18 09:07:39 UTC
A smartscreen bypass flaw was found in the downloads component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=819809

External References:

https://chromereleases.googleblog.com/2018/04/stable-channel-update-for-desktop.html

Comment 1 Adam Mariš 2018-04-18 09:10:57 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1568801]
Affects: epel-7 [bug 1568800]

Comment 3 Tomas Hoger 2018-04-19 09:26:55 UTC
SmartScreen is a feature of the Microsoft Windows operating system / Microsoft Windows Defender, hence this flaw would not be relevant to non-Windows builds of Chrome / Chromium.


Note You need to log in before you can comment on or make changes to this bug.